## libshell-perl 0.72

=== debian/changelog ===
libshell-perl (0.72-1) unstable; urgency=low

  * Initial Release. (Closes: #580056)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 16 May 2011 19:59:44 +0100
