=== debian/control ===
Source: libshell-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Shell/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libshell-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libshell-perl/

Package: libshell-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl
Description: run shell commands transparently within perl
 This package is included as a show case, illustrating a few Perl features.
 It shouldn't be used for production programs. Although it does provide a
 simple interface for obtaining the standard output of arbitrary commands,
 there may be better ways of achieving what you need.
