## libshell-perl 0.72.01

=== debian/changelog ===
libshell-perl (0.72.01-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.72.01
  * Don't install README file
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Don't refer to Debian GNU/Linux systems only but more general to Debian
    systems.
    Explicitly refer to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.3
  * Adjust perl Depends in debian/control.
    Drop explicit perl Depends as perl dependency is covered by the
    ${perl:Depends} substitution.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Feb 2012 20:02:57 +0100
