=== debian/watch ===
version=3
http://search.cpan.org/dist/Shell/   .*/Shell-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
