=== debian/control ===
Source: libshell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-perl.git
Homepage: https://metacpan.org/release/Shell

Package: libshell-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: run shell commands transparently within perl
 The Shell module is a show case, illustrating a few Perl features.
 It shouldn't be used for production programs. Although it does provide a
 simple interface for obtaining the standard output of arbitrary commands,
 there may be better ways of achieving what you need.
