=== debian/watch ===
version=4

# pkg-perl by default tracks versions at metacpan.org
opts=uversionmangle=s/_/./ \
https://metacpan.org/release/Shell   .*/Shell-v?@ANY_VERSION@@ARCHIVE_EXT@$

# But metacpan.org doesn't show development versions (but may in the
# future), hence for now we also add search.cpan.org, so we can track
# them, too. (Can be removed if we don't want to track them anymore
# somewhen in the future.)
opts=uversionmangle=s/_/./ \
https://metacpan.org/release/Shell   .*/Shell-v?@ANY_VERSION@@ARCHIVE_EXT@$
